#ifndef _ODO_RESET_
#define _ODO_RESET_
void Factory_ClearOdo(void) ;/*天有为出厂复位，无限制*/
uint8_t GeelyReset(void);    /*吉利清大计(按键，报文，诊断)：返回值 0ok，1>500km,2>3time  */
void GeelyResetByMMI_CB20ms(void);/*吉利MMI报文复位，限制3次，累计小于500km*/
void GeelyResetByTrip_CB50ms(uint8_t IgnSt);/*吉利按键复位，限制3次，累计小于500km*/
extern void CanHook_2A4(void);/*Can接收时调用*/
extern uint8_t GetDoorSta(void);
#endif